Author Topic: The 07 October 2012 build (8438) is out.  (Read 180178 times)

Offline dk

  • Multiple posting newcomer
  • *
  • Posts: 55
    • Code::Blocks for ALT Linux Sisyphus
Re: The 07 October 2012 build (8438) is out.
« Reply #45 on: October 18, 2012, 10:32:34 am »
Or you mean, that I should create /etc/skel/.codeblocks/default.conf as a default config for all new users?
This is what I had in mind.

It isn't very good solution. Firstly, it's affect only newly created users.
Another problem is network users. If their logins are created at the network server, then codeblocks package must be installed at the server!


Denis Kirienko
C::B maintainer for ALT Linux distribution (http://www.sisyphus.ru/srpm/codeblocks)

Offline nanyu

  • Almost regular
  • **
  • Posts: 188
  • nanyu
Re: The 07 October 2012 build (8438) is out.
« Reply #46 on: November 11, 2012, 04:58:46 am »
Quote
As usual:
Debian packages (binaries and sources) for 32-bit and 64-bit systems can be found in my debian-repo.
Fedora packages (binaries and sources) for 32-bit and 64-bit systems (fc16, fc17 and fc18) can be found in my rpm-repo .

RedHat/CentOS 5 and 6 packages will follow.

thks1 but after i download "codeblocks-contrib-10.5.svn.8500-1.el5.x86_64.rpm" and try to install it.
I got a message form Redhat:

 "Missing Dependency: libhunspell-1.2.so.0()(64bit) is needed by package codeblocks-contrib-10.5.svn.8500-1.el5.x86_64 (/codeblocks-contrib-10.5.svn.8500-1.el5.x86_64)"


Offline jens

  • Administrator
  • Lives here!
  • *****
  • Posts: 7265
    • Jens' unofficial debian-repository for the Code::Blocks - IDE
Re: The 07 October 2012 build (8438) is out.
« Reply #47 on: November 11, 2012, 08:38:03 am »
Quote
As usual:
Debian packages (binaries and sources) for 32-bit and 64-bit systems can be found in my debian-repo.
Fedora packages (binaries and sources) for 32-bit and 64-bit systems (fc16, fc17 and fc18) can be found in my rpm-repo .

RedHat/CentOS 5 and 6 packages will follow.

thks1 but after i download "codeblocks-contrib-10.5.svn.8500-1.el5.x86_64.rpm" and try to install it.
I got a message form Redhat:

 "Missing Dependency: libhunspell-1.2.so.0()(64bit) is needed by package codeblocks-contrib-10.5.svn.8500-1.el5.x86_64 (/codeblocks-contrib-10.5.svn.8500-1.el5.x86_64)"


You should have read the instructions on my website more carefully:
Quote from: http://rpm.jenslody.de
Redhat/CentOS 5 also needs an installed hunspell-package, if you want to install the contrib-plugins. I build the package against hunspel from atomicorp.com, see: http://www6.atomicorp.com/channels/atomic/centos/5EL/. Other packages (if available) might also work.